@charset "UTF-8";
/* CSS Document */

/* EMERGENCY ALERT "TICKER" CSS */
@import url("http://sasit.rutgers.edu/custom/_ticker/ticker.css");

/* ---------- Homepage Content ---------- */
#homepage_content {
	font-size: .9em;
	left: -20px;
	position: relative;
	width: 650px;
}
#homepage_content h3, #useful_links h3, .column #useful_links ul {
	background: none;
	margin: 0px;
	padding: 0px;
}
.column #useful_links li {
	background: url("../images/diamond_bullet_burgandy.png") no-repeat scroll 0 2px transparent;
	margin-left: 0px;
}
table#useful_links {
	left: -20px;
	position: relative;
}
table#useful_links li {
	background: url("../images/diamond_bullet_burgandy.png") 0px 4px no-repeat;
	font-size: .9em;
	line-height: 1.2em;
	margin: 0px;
	padding-left: 15px;
}
table#useful_links li a {
	color: #d21034;
	text-decoration: none;
}

/* ---------Global ---------*/
.column h2, .column h3 {
	color: #00626D;
}

/* ---------- Page Menu ---------- */
#ja-container ul#page_menu li {
	background: none;
	display: inline-block;
	font-size: .9em;
	padding: 0px 5px 0px 0px;
	margin: 0px;
}
ul#page_menu li a {
	text-decoration: none;
}
ul#page_menu li strong {
	color: #555555;
}
p.back-to-top {
	font-size: .8em;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
p.back-to-top a {
	text-decoration: none;
}

/* ---------- LOF Article Slideshow ---------- */

.lof-ass .lof-description {
	background: url("../images/transparent_background.png");
	bottom: 10px;
	left: 20px;
	padding: 5px;
}
.lof-ass .lof-description h4 a {
	padding: 0px 0px 2px;
	font-size: 120%;
	line-height: 1.1 !important;
}
.lof-ass .lof-navigator li h4 {
	font-family: Arial, Arial, Helvetica, sans-serif;
}
.lof-ass .lof-description {
	background: url("../images/transparent_background.png");
}

#ja-topsl .lof-ass, #ja-topsl .lof-ass .red, 
#ja-topsl .lof-ass .blue, #ja-topsl .lof-ass .grey, 
#ja-topsl .lof-ass .purple, #ja-topsl .lof-ass .pink {
	border: none;
}
#ja-topsl .lof-ass .preload, 
#ja-topsl .lof-ass .lof-navigator li.active {
	background: none !important; /* overrides !important */
}
#ja-topsl .lof-ass .lof-navigator li div {
    background: url("../images/lof_article_slideshow_background.png");
	background: -moz-linear-gradient(top,  #424242 0%, #3e3e3e 18%, #2b2b2b 68%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#424242), color-stop(18%,#3e3e3e), color-stop(68%,#2b2b2b), color-stop(100%,#222222));
	background: -webkit-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: -o-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: -ms-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	border: none;
}
#ja-topsl .lof-ass .lof-navigator li.active div {
	background: url("../images/lof_article_slideshow_background_hover.png");
	background: -moz-linear-gradient(top,  #66878b 35%, #4c686b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#66878b), color-stop(100%,#4c686b));
	background: -webkit-linear-gradient(top,  #66878b 35%,#4c686b 100%);
	background: -o-linear-gradient(top,  #66878b 35%,#4c686b 100%);
	background: -ms-linear-gradient(top,  #66878b 35%,#4c686b 100%);
	background: linear-gradient(top,  #66878b 35%,#4c686b 100%);
}


/* ---------- JEvents ---------- */
.ja-box-br, .ja-box-bl, .ja-box-tr, .ja-box-tl {
	background: none;
}
.ja-box-tl {
	padding: 0px 10px 10px 0px;
}
#jevents_body .tableh1 {
	background: none;	
}
#jevents_body td.jev_weeknum {
	background: #666 !important;	
}
.jev_toprow .jev_header, .jev_toprow .jev_headercat {
    background: none !important;
	border: none !important;
}
.jev_topleft_blue, .jev_topleft_red, 
.jev_topleft_grey, .jev_topleft_green, .jev_topleft_purple {
	background: #666 !important;	

}
.jev_daysnames_blue, .jev_daysnames_red, 
.jev_daysnames_grey, .jev_daysnames_green, .jev_daysnames_purple {
	background: #666 !important;
}
.jev_daysnames span {
    border: none !important;	
}
.jev_toprow div.previousmonth span, 
.jev_toprow div.currentmonth span, .jev_toprow div.nextmonth span {
    border: none !important;	
}
#jev_maincal .jev_listrow .jevdateicon {
	border: none !important;
}
#
_body .jev_listview .jev_listrow div.jevright {
	margin: 20px 0 5px 100px !important;
}
#jev_maincal .jev_toprow {
	border: none;
}
.jev_blue .jev_toprow .currentmonth, .jev_red .jev_toprow .currentmonth  {
	color: #333333 !important;
}
.previousmonth {
	background: #666 !important;	
}
.nextmonth {
	background: #666 !important;	
}
.jev_blue .jev_toprow a, .jev_red .jev_toprow a, .jev_green .jev_toprow a, 
.jev_grey .jev_toprow a, .jev_purple .jev_toprow a  {
	background: #666 !important;	
}
.jev_blue .jev_toprow .previousmonth a, .jev_red .jev_toprow .previousmonth a, 
.jev_grey .jev_toprow .previousmonth a, .jev_green .jev_toprow .previousmonth a, 
.jev_purple .jev_toprow .previousmonth a {
	background: #666 !important;	
}
.jev_pagination {
    border: none !important;
}
.jamod-content {
	background: #F9F3E8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #E8E2D8;
	border-radius: 3px;
}
.jeventslatest {
	padding: 10px 5px 0px 5px;
}
.jeventslatest .jeviconnotdate {
    border: none;
	margin: 0px 0 0 48px !important;
	padding: 0px !important;
}
.jeventslatest .jevdateiconmod {
	background-color: #520715;
    border: none;
	margin-right: 10px;
}
.jeventslatest .mod_events_latest_date {
	color: #333333;
	font-weight: bold;
	font-size: .8em;
	text-transform: uppercase;
}
.jeventslatest a {
	text-decoration: none;
}
.mod_events_latest_content a {
	color: #520715;
    font-size: 0.98em;
    line-height: 1.15em;
}
.jev_grey .jevdateicon1, .jev_red .jevdateicon1, .jev_blue .jevdateicon1, 
.jev_purple .jevdateicon1, .jev_green .jevdateicon1  {
	background: #666666 !important;
	color: #ede7dd !important;
}
.jev_grey .jevdateicon2, .jev_red .jevdateicon2, .jev_blue .jevdateicon2, 
.jev_purple .jevdateicon2, .jev_green .jevdateicon2  {
	background: #333333 !important;
	color: #ede7dd !important;
}

#jev_maincal .jev_listrow {
	border: none;
}
.jev_clear {
	height: 10px;
}
div.ja-module h3, div.module h3 {
	color: #500714;
	font-size: 1.35em;
	margin: -3px 10px 10px -15px;
	padding: 3px 15px;
	text-transform: none;
}
.date_heading {
	color: #00626d;
	font-size: 1em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
#ja-right1 .random-image img {
	display: block;
    margin-left: auto;
    margin-right: auto
}

/* ---------- blue-grey ---------- */
#ja-right1 .moduletable_bluegrey, .ja-moduletable_bluegrey,
#ja-content-mass-bottom .moduletable_bluegrey, .moduletable_bluegrey {
	background: #425c5f; /* Old browsers */
    background: -moz-linear-gradient(top, #425c5f 0%, #66878b 50%, #66878b 51%, #66878b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425c5f), color-stop(50%,#66878b), color-stop(51%,#66878b), color-stop(100%,#66878b)); /* 			Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* IE10+ */
	background: linear-gradient(top, #425c5f 0%,#66878b 50%,#66878b 51%,#66878b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425c5f', endColorstr='#66878b',GradientType=0 ); /* IE6-9 */	border: 4px solid #66878b;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #e4dfd7;
}
#ja-right1 .ja-moduletable_bluegrey li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat !important;
}
#ja-right1 .moduletable_bluegrey h3,
#ja-content-mass-bottom .moduletable_bluegrey h3 {
	border-bottom: 4px solid #66878b;
	color: #8fb2b6;
}
#ja-right1 .moduletable_bluegrey a,
#ja-content-mass-bottom .moduletable_bluegrey a {
	color: #f0ece6;
}

/* ---------- Beige ---------- */
#ja-right1 .moduletable_beige, .ja-moduletable_beige,
#ja-content-mass-bottom .moduletable_beige, .moduletable_beige {
	background: url("../images/module_gd_beige.png") repeat-x #a9a398;
	border: 4px solid #958f85;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #f8f8f8;
}
#ja-right1 .ja-moduletable_beige li {
	background: url("../images/diamond_bullet_white.png") 0px 3px no-repeat !important;
}
#ja-right1 .moduletable_beige h3,
#ja-content-mass-bottom .moduletable_beige h3 {
	border-bottom: 4px solid #958f85;
	color: #e4dfd7;
}
#ja-right1 .moduletable_beige a,
#ja-content-mass-bottom .moduletable_beige a {
	color: #f0ece6;
}

/* ---------- Spotlight ---------- */
.moduletable_spotlight, .ja-moduletable_spotlight {
	background: #66635f;
	background: -moz-linear-gradient(top, #282828 0%, #333333 3%, #333333 6%, #1a1a1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282828), color-stop(3%,#333333), color-stop(6%,#333333), color-stop(100%,#1a1a1a));
	background: -webkit-linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%);
	background: -o-linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%);
	background: -ms-linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%);
	background: linear-gradient(top, #282828 0%,#333333 3%,#333333 6%,#1a1a1a 100%); 
	color: #e6e2db;
	margin-top: 0;
	padding: 10px;
}
.moduletable_spotlight img, .ja-moduletable_spotlight img{
	border: 4px solid #66635f !important;
	height: 250px;
	margin: 0px 15px 5px 5px !important;
	width: auto;
}
.moduletable_spotlight div, .ja-moduletable_spotlight div{
	font-size: 1.1em;
	padding: 2px 20px 5px 5px;
}
.moduletable_spotlight .items-row, .ja-moduletable_spotlight .items-row{
	margin-top: 10px;
	border-bottom: none;
}
.moduletable_spotlight .item, .ja-moduletable_spotlight .item{
	background: #84817d;
    border: 4px solid #66635f;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0px 10px 10px 8px;
	padding: 10px;
}

/* ---------- Readmore Links ---------- */
.moduletable_spotlight .readmore{ 
	background: url(../images/arrow.png) no-repeat 5px 48%  #66878b;
	border: 1px solid #684c28;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: .8em;
	font-weight: bold;
	padding: 1px 5px 1px 14px;
	text-decoration: none;
	text-transform: uppercase;
}
.moduletable_spotlight a:hover, 
.moduletable_spotlight a:active, 
.moduletable_spotlight a:focus { 
   background-color: #684c28; border: 1px solid #b9b5b0; 
}
/* ---------- Global Readmore Links  ---------- */
p.readmore a { 
    background: url("../images/arrow.png") no-repeat scroll 5px 40% #EDECE0;
    border: 1px solid #CCCCCC;
    color: #4B848A;
    float: right;
    font-size: 75%;
    font-weight: bold;
    padding: 1px 5px 1px 14px;
    text-decoration: none;
    text-transform: uppercase;
}
p.readmore a:hover, p.readmore a:active, p.readmore a:focus { 
	background-color: transparent; 
	border: 1px solid #b9b5b0; 
}
   

/* -----------Topsl - Heading----------*/
#ja-topsl div.ja-moduletable h3 {
    color: #CBC7C1;
    font-family: Verdana,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 20px 0;
    text-transform: uppercase;
}

#ja-topsl .jsn-gallery {
    padding: 13px;
}

#tbl_redblock h3 {
    font-family: Georgia,"Times New Roman",Times,Serif;
    font-weight: normal;
    margin: 0;
    padding: 8px;
}
#tbl_redblock ul li {
    line-height: 120%;
    margin: 10px 0 5px 15px;
    overflow: hidden;
}
/* =Search Results page
--------------------------*/
#searchForm .badge {
background-image: none;
position: inherit;
right: inherit;
}

.column .h3-nomargin h3, .column h3.h3-nomargin{
	margin: 0px !important;
}
/* =icons - hide cog icon
--------------------------*/
.btn-group.pull-right .btn.dropdown-toggle {
	display: none;
}
#ja-container .icons .btn-group.pull-right ul.dropdown-menu {
    margin: -8px 0 8px 0;
}
#ja-container .icons .btn-group.pull-right ul.dropdown-menu li {
    background-image: none;
    margin: 2px 5px;
}